import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'role_setting_logic.dart';

class RoleSettingBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => RoleSettingLogic());
  }
}
